Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3578/?format=api
{ "ob_id": 3578, "uuid": "364bb67ddd8a439eaf648bc9d183c906", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) Chilbolton Advanced Meteorological Radar (CAMRa) 3 GHz S-Band Radar", "abstract": "With a diameter of 25 metres, the 3 GHz CAMRa is the largest steerable meteorological radar in the world. It is able to remotely determine the shape and orientation of cloud and precipitation particles in the atmosphere. Over 20 years ago, an S-Band ex-air surveillance radar was first installed on the 25 metre antenna at Chilbolton for studying precipitation and clear-air phenomena. Since then, the original radar has been improved many times to measure new parameters.", "keywords": "Radar camera", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2430/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2429/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13313/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15127/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15126/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211007/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211009/?format=api" ] }